<div style="background: #EAEDED !important;">
    <app-navbar></app-navbar>




    <div class="container-fluid">
        <div class="row">
            <div class="col-12 col-sm-12 col-md-12 col-lg-12 col-xl-12 p-0 mob-mb-15">


                <div class="bs-example">
                    <div id="myCarousel" class="carousel slide" data-interval="6500" data-ride="carousel">
                        <!-- Carousel indicators -->
                        <ol class="carousel-indicators">
                            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
                            <li data-target="#myCarousel" data-slide-to="1"></li>
                            <li data-target="#myCarousel" data-slide-to="2"></li>
                        </ol>
                        <!-- Carousel items -->
                        <div class="carousel-inner">
                            
                            <ng-container *ngFor="let pic of firstBannerImg let i=index" >
                                
                                <ng-container *ngIf="i == 0; else elseLogo">
                                    
                                
                                    <div class="active item ">
                                        <img class="d-block w-100" src="{{baseurl}}static/public/{{pic.image}}" alt="First slide">

                                    </div>
                                </ng-container>
                                <ng-template #elseLogo>
                                    <div class="item carousel-fade" >
                                        <img class="d-block w-100" src="{{baseurl}}static/public/{{pic.image}}" width="" alt="Third slide">
                                    </div>
                                </ng-template>
                                

                            </ng-container>
                        </div>
                        <!-- Carousel nav -->
                        <a class="ala" href="#myCarousel" data-slide="prev">
                            <span class="angl-left"><i class="fa-solid fa-angle-left"></i></span>
                        </a>
                        <a class="ara" href="#myCarousel" data-slide="next">
                            <span class="angl-right"><i class="fa-solid fa-angle-right"></i></span>
                        </a>
                    </div>
                </div>
            </div>
             
        </div>
    </div>

    <app-home></app-home>

    <!-- <div class="">
        <app-eventlist></app-eventlist>


    </div> -->

    <app-footer></app-footer>

    <!--seconf footer end-->
    <!--end footer-->
    <!--modal-->
    <div class="modal" id="myModal">
        <div class="modal-dialog modl-mw-400">
            <div class="modal-content">
                <!-- Modal Header -->
                <div class="modal-header m-h ">
                    <h6 class="modal-title">Choisissez votre emplacement</h6>
                    <button type="button" class="btn-close" data-bs-dismiss="modal"></button>
                </div>
                <!-- Modal body -->
                <div class="modal-body plr-28">
                    <p class="modl-para">
                        Sélectionnez un lieu de livraison pour connaître la disponibilité des produits et les options de livraison.
                    </p>
                    <button class="w-100 btn-bg-styl">connectez-vous pour voir votre adresse</button>
                    <div class="position-r text-center">
                        <p class="mp-styl">ou entrez un code pin français</p>
                        <span class="mp-s"></span>
                    </div>
                    <form action="#" class="mt-30">
                        <div class="mt-3">
                            <div class="row">
                                <div class="col-md-8 col-lg-8 col-sm-8 col-7"><input type="text" class="form-control" id="" placeholder="" name="uname"></div>
                                <div class="col-md-4 col-lg-4 col-sm-4 col-5 pl-0"><button type="" class="btn actualiser w-100 text-center">Actualiser</button></div>
                            </div>
                            <div class="valid-feedback">Valid.</div>
                            <div class="invalid-feedback">Please enetr a valid pincode.</div>
                        </div>
                        <div class="postion-r text-center">
                            <p class="mp-styll">or</p>
                            <span class="mp-ss"></span>
                        </div>
                        <div class="row mt-3 pt-3 pb-3">
                            <div class="col-md-12">
                                <select class="qty w-100">
                        <option>Livrer hors de France </option>
                        <option>France </option>
                        <option>Livrer hors de France </option>
                        <option>France </option>
                        <option>Livrer hors de France </option>
                        <option>France </option>
                     </select>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>
    <!-- page load popup-->
    <div id="myModal2" class="modal fade">
        <div class="modal-dialog top-20">
            <div class="modal-content">
                <div class="modal-body p-0 modl-b">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-5 left-y">
                                <div class="row">
                                    <div class="col-md-2 p-0">
                                        <div class="num">1</div>
                                    </div>
                                    <div class="col-md-10">
                                        <p>Choisissez Rawgadou Express pour une livraison encore plus rapide </p>
                                    </div>
                                </div>
                                <hr>
                                <div class="row">
                                    <div class="col-md-2 p-0">
                                        <div class="num">2</div>
                                    </div>
                                    <div class="col-md-10">
                                        <p>Identifiez les meilleurs produits en consultant les evaluations et les avis de nos clients
                                        </p>
                                    </div>
                                </div>
                                <hr>
                                <div class="center"><button class="butn">Notre Promesse</button></div>
                            </div>
                            <div class="col-md-7">
                                <div class="modal-header b-0">
                                    <button type="button" class="btn-close btn-cls-start" data-bs-dismiss="modal"></button>
                                </div>
                                <div class="center">
                                    <h3 class="modal-title">Bienvenue sur Rawgadou</h3>
                                    <br><br>
                                    <p class="">Faites vos achats en toute confiance</p>
                                    <p> Abonnez-vous a</p>
                                </div>
                                <form>
                                    <input type="text" class="form-control" placeholder="Entrez votre adresse e-mail" name="usrname">
                                    <div class="centr"><button type="button" class="btn btn-warning btn-m">HOMME</button>
                                        <button type="button" class="btn btn-warning btn-m">FEMME</button>
                                    </div>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>